Page 1

Vol. 33 Issue 13

Carroll University

April 27, 2010

a taste of

c a k e page 9

My four years as a Pioneer Justin Koepsell Editorial Staff

The last four years have been some of the best in Carroll’s athletic history. The only other time that is comparable and probably beats our current athletic renaissance is during the Great Depression when basketball and football were taking apart teams in the area and taking on some Big Ten Conference schools. Funny how it seems that during times of economic distraught our teams seem to do the best. When I got here in the fall of 2006 Carroll was already growing stronger. The year before, both Men’s and Women’s basketball teams made it to the NCAA Tournament, the first time ever for the men. The following year they both duplicated that feat; the men advancing to the second weekend by picking off two top ten teams in the nation, both of the games on the road, in a magical run that guard Wes Ladwig described to me as unbelievable, and he was playing in it. The following fall saw perhaps the best fall we have had as a school. Three different teams made the NCAA Tournament with Men’s Soccer, Women’s Soccer and Volleyball all making it to the national stage. The Women’s Soccer team got to host an NCAA Tournament game a first in over 20 years for our school. It was frigid a Wednesday night as they outshot St. Scholastica 21-1 and lost 1-0. A reminder that sports are very much about broken dreams and rarely see fairytale endings. Men’s Soccer lost that same night to the defending national runners-up. Basketball would never return to the NCAA Tournaent in my time here but there were great players on both sides. Nathan Drury, Crystal Hoewisch, Wes Ladwig and John Hoch all got All-American honors in my four years here. Men’s basketball also faced their biggest challenge in recent history when the Wisconsin Badgers wanted to play them in 2007. The Pioneers battled valiantly against a top five team in the nation and even held a lead in the early going flustering the Badgers with their speed at the guards. Unfortunately the natural order of things took over and Wisconsin won. Soccer has continued to be a force in the conference with three more trips to the NCAA Tourney, including the men in 2008 that lost in double overtime of the game to head to the Sweet Sixteen. Football has risen to the current glass ceiling of the onference between traditional powers St. Norbert, Ripon and Monmouth. One of the most crushing defeats was last year when the seniors dreamed for four years of beating St. Norbert, had them by the throat and watched it all slip away as the Green Knights came back to win it. Men’s soccer would have a gut wrenching loss this past fall as they lost in penalty kicks of the Midwest Conference Semifinals. A sad end to a season that had a lot of promise. I have been lucky to witness lots of sporting events and there is nothing more nerve racking than penalty kicks in soccer. Track has made great strides with the men taking FOUR YEARS page 12

LIVING LANGUAGE Developing English as a Second Language on Carroll’s campus

Melissa Graham Editorial Staff

Destination posters, flags, lacquered boxes and world clocks that tell the time in Milwaukee, Paris and Hanoi are likely to be seen in the office of Kathy Hammett. Hammett is the Director of International Education and has been working toward a multifaceted international experience for Carroll. This would include the development of an English Intensive program to assist the English language learners on campus. “It’s an American University. Of course you should need a certain level of English experience when you come here,” second year international student Huyen Do said. The program shows the fruits of at least two years worth of work between Hammett and Susan Sesolak, a former administrator in the international offices who left Carroll this academic year. “It’s something we’ve been working on for a while. We have a good structure in place. We had to apply especially to immigration [certification] and wait for the [student visa] paperwork to be approved,” Hammett said. The English intensive program will assess international students’ English proficiency levels through the application process and place them accordingly. If tests show there is a high English proficiency, the student

can opt out of the program or could be placed in a combination of regular academic courses, in conjunction with some intensive English language studies. International students who do not test out of these classes, however, may be required to enter the full-time program with 20 instructional hours a week during the semester (fall, spring, summer). Courses would include listening and speaking, reading and writing, oral communications, advanced integrated communications and ESL special topics. Most international students learn the most from conversational exercises. “Most of my language -- I picked it up from conversations with friends. I learned most of my English skills from regular conversations with American students,” said sophomore and international student Minh Vu. Hammet explained that the program was in a “chicken and egg” situation because enrollees are needed to develop the program more. “We are in a position to have this going and I hope that in the fall we’ll have students who are interested,” Hammet said. While adjuncts with experience in teaching English as a second language will be expected to lead these courses, the Office of International Education will continue to offer recruitment and admission, student orientation, legal assistance, social and cultural information and coordinate with various exchange pro-

grams. Meanwhile, some international students will still seek support through the learning commons where math tutors, supplemental instructors, subject tutors, library assistants, career fellows, writing assistants and workshops are available. “We serve all students and provide a service for all. Unfortunately that [ESL] is not our expertise,” said Learning Commons Director Allison Reeves Grabowski. The learning commons continues to grow with increased traffic and the library staff has been noticing it in many different ways. They are currently exploring the possibilities of expanding into other areas of the library (like the information commons), utilizing more technologies (Skype, SMART boards, more wireless areas) and consolidating or absorbing the math commons and Hispanic nursing project tutors. “I think Carroll students are glad to have a place to go. The only negative comments are about the need for more space,” Grabowski said. Students who are interested in learning more about the Intensive English Language program can look online at http:// www.carrollu.edu/programs/ OIE/esl.asp?nav=5573 or talk to Kathy Hammett. Students may also visit the learning commons for more information about any of the services offered by the library.

Con-GRAD-ulations!

We congratulate you and your amazing achievement! Visit us to learn about our available accounts designed to meet your changing needs. (262) 549-8500 • www.WaukeshaBank.com • Member FDIC

Twitter: CU_perspective

http://newperspective.carrollu.edu

© 2010 carroll

university


NEWS

Page 2

THE NEW PERSPECTIVE Case closed for the Cultural Commons Carroll University’s Student Newspaper Uniting the Carroll Community with a proud heritage of journalistic excellence

Melissa Graham Editor-in-Chief

Emily Thungkaew Managing Editor and Advertising Manager

Erik Endres Design Editor

Luke Bennewitz News Editor

Bobby Schuessler Features Editor

Justin Koepsell Sports Editor

Amanda Palczynski Layout Editor

Heather Markovich Copy Editor

Stephen Thurgood Research Editor

Lyla Goerl

Editorial Policy

The New Perspective welcomes letters in an attempt to provide a forum for the diverse views of the campus. The view expressed in The New Perspective do not necessarily reflect the views of the Editorial Board or those of the Carroll University Administration, alumni, faculty, staff, students, trustees or the surrounding community. Letters may be sent via mailing address or via email perspect@carrollu.edu. All letter length is requested to be at a 300 word maximum. Letters may also be dropped off in our mailbox located in the Student Organization office in the basement of the Campus Center. The New Perspective reserves the right to edit letters for length, libelous content, profanity, clarity, grammar and spelling errors. All letters become full property of The New Perspective.

Promotions Manager

Jordan Reyes Treasurer

Tina Ljujic Photo Editor

Andy Bottom Web Editor

Dan Becker Faculty Adviser

Writing Staff Ross Bukoricz, Tommy Ksobiech, Ben Lippert, Krystal Palos, Caitlin Schmitt, Alexandra Steele, Darin Zdziarski, Jenna Zieman

Ad Team Bari York, Garrett T. Laugavitz

Special Contribution John Harbeck, Sports Information

Photography Staff Jeff Linn, Jessica Williams

Contact Us

The New Perspective is a free newspaper to all tutition-paying students and all faculty. Archived issues are also available in PDF format online at: http://newperspective.carrollu.edu

The New Perspective

Carroll University 100 N East Avenue Waukesha WI 53186 tel: (262) 524-7351email: perspect@carrollu.edu

Advertisement Policy

Paid advertisements published in The New Perspective do not necessarily reflect the views of Carroll Univeristy or the Editorial Board.

Statement of Ownership

The New Perspective is a wholly owned entity of Carroll University and is published biweekly during the academic year with exception of holidays, semester breaks and exam periods. The New Perspective strives to provide a sutitable working and learning enviornment for all of Carroll University students interested in journalism, photography, layout, design and graphic arts. The New Perspective works hard to provide the Carroll community with a fair and accurate presentation of all news pertinent to the community, following the Associated Collegiate Press standards and editorial board guidelines. The New Perspective is written, edited, produced and operated entirely by students under encouragement and advice of a faculty advisor, who is a Carroll University employee. The New Perspective is a member of the Associated Collegiate Press and Wisconsin Newspaper Association and is printed at CSI Printing in Wisconsin.

Student is issued citation for obstruction Heather Markovich Editorial Staff

Student(s) who were involved in the criminal damage to the Cultural Commons in the form of crayon graffiti on Feb. 10 have been identified and one student has been issued a municipal citation for obstructing a police officer. The incident, which was categorized by the Waukesha Police Department as “criminal damage to property,” by Wisconsin State Statutes, consisted of graffiti that included derogatory words alluding to a student who belonged to the Lesbian, Gay, Bisexual and Transgender and allied community. Through the cooperation of Carroll University’s Public Safety personnel and the Waukesha Police Department, suspects have been identified and confessed to the criminal activity that took place in the Cultural Commons. However, due to the sensitive nature of the case Waukesha City Attorney, Curt Meitz, denied a full release of information due to the records being “… integral to the investigation and prosecution process with regard to an ongoing matter.” Mike Zens, Chief Director of Public Safety, was not present

at the time of the identifications since he was attending a grant writing seminar in Washington, D.C. but Associate Director of Public Safety, John Harbeck, was present at the time. A $1,000 reward offered by Carroll President Douglas Hastad on Feb. 21, for any information leading to the identifying of the parties involved was not used in conjunction with the final results of the investigation.

“‘I’m happy that now we can try to put some pieces back together and try to move on.” --Dr. Barry One female student was issued a municipal citation for obstructing a police officer, or trying to intentionally interfere with the investigation, according to Waukesha Police. “Now that the students have been identified and have confessed, the [case] has been forwarded to Carroll’s Student Conduct Committee,” Zens said.

The Student Conduct Committee is a group of students, faculty and staff that meet to hear cases regarding alleged violations of the Student Handbook and Code of Conduct. The committee reviews certain cases in the Carroll community, make a decision on what the proper action to be taken would be and a recommendation on the case is given to the Provost. “The Carroll community is not tolerant of behavior that demeans students in any way, shape or form. We don’t accept that anywhere and at anytime,” said Theresa Barry, Carroll’s dean of students. “I’m happy that now we can try to put some pieces back together and try to move on.” The Cultural Commons, which houses the executive counsel committees of the Black Student Union, LASO, LGBT and Queers & Allies, has since reopened. “We’re excited to have our Commons open again,” Queers and Allies president Emily Groves said. “It’s relieving to know that the suspects in the incident have been caught.” The Cultural Commons case will go forth through the Student Conduct Committee hearings before the end of the semester.

Growing pains for student housing Students forced to live where they can’t afford Ben Lippert

Staff Writer Some Students will have to pay much more for housing next year Limited housing options at Carroll University next year will cost some students thousands of dollars. With a large incoming freshman class it has left some students with only expensive alternatives. CC Lebesch, a freshman at Carroll said limited housing will force her to live in Pioneer Hall next year. Lebesch is currently living in a triple unit in Swarthout Hall. The move to Pioneer Hall will cost Lebesch $2,000. According to the Carroll website tuition costs are projected to be $23,582 for the 20102011 school year. Limited housing for some returning students will be adding more costs to an already heavy financial load. “I don’t know the exact numbers, but I know it is twice as the triple I am in, which I wanted to be in again next year,” Lebesch said. Lebesch, an employee in the resident life and housing department, said she is sympathetic to how the department has had to handle the housing shortage. “I feel bad for them because they have to give rooms to freshman and by the time my roommate’s-number came up in the draw the rooms left in traditional dorms for sophomores were

taken,” she said. “As frustrating as it is, they are doing the best they can.” Steven Weaver, director of resident life and housing sent an e-mail on March 9th to the Carroll student body that addressed the upcoming issue. “Due to a large incoming freshman class, the University will have limited housing available for the 2010-11 academic year,” Weaver said. James Wiseman, vice president of enrollment, said at Carroll there are 2,409 students currently enrolled. He said Carroll expects as much as 750 freshman for the 2010-2011 school year. That would account for 30% of the current student body. Wiseman said this freshman class size is not out of the ordinary for Carroll, but said more incoming students have accepted offers of admission this year than in years past. Wiseman attributes Carroll’s ability to recruit students to the university’s reputation, academic program array, physical campus and outstanding faculty/staff. “Growth always comes with challenges,” he said. “There are course offerings, number of faculty, parking, housing, dining services and classrooms. All of these are manageable with planning.” Weaver has promoted alternative housing options for returning students. They are The Landing, an apartment complex

at 100 E. Main St. and the Ramada Inn at 2111 E. Moreland Blvd. The Landing would cost students $5,500 for the academic school year, while the Ramada Inn would cost students $3,900. Weaver said the university is being proactive addressing the housing shortage. “The University has taken a number of steps to address the current housing situation,” Weaver said. “The junior residency requirement was lifted for this current group of rising juniors.  Phase two of the Pioneer Project is moving forward and we anticipate approximately 230 beds being added in this project.  This project is scheduled to be completed for the fall 2010 academic year.  We have dedicated resources towards our current situation as well as preparing for our future needs.” Wiseman said Carroll still has rooms available for next year. “Now that reassignment is complete we actually have open beds, so if a student wants to move into housing less expensive they should contact the housing office,” he said. Weaver said finding a solution is important to him as well as his staff. “Living on campus has been shown to be a large factor in student success and retention,” he said.


NEWS What the locals are doin’

Erik Endres

Cubs Fan Falls Onto Field, Taken to Hospital

Editorial Staff

Armed Robbery in Waukesha Restaurant Police are looking for a suspect who robbed the Golden Corral Restaurant late Sunday, April 25, authorities said. The suspect entered the restaurant, located at 1673 Arcadian Avenue, and ordered an employee to open the safe. No one else was inside the restaurant at the time. The suspect then escorted the victim to the bathroom where he punched him twice, police said.  The victim called 911 a short time later. The suspect was last seen wearing a dark hooded sweatshirt, a bandanna, gloves and sweat pants. – TMJ4

It’s a steep price to pay for a souvenir. The man wearing Cubs gear and believed to be in his 20s was reaching out over the railing down the left field line attempting to catch foul balls on Sunday when he fell about 14 feet head-first. Brewers head athletic trainer Roger Caplinger said the man was cut and bleeding from the face, but was conscious as he was taken off the field by emergency first responders. He was taken to a local hospital, but there were no immediate details on additional injuries. Several Cubs players went over to see what had happened and the incident held up batting practice for about 10 minutes. – WISN

John’s Drive-In Frozen in Time

Jury takes 30 minutes to convict for murder

For most business owners, a 20th anniversary would be a career-defining accomplishment. But in the case of John’s Drive-In, it’s simply another chapter in a saga that has endured almost four generations. The establishment has been a landmark in Waukesha since 1937, a place to get cheap and delicious food that has always maintained its focus on fresh preparation. “We still make everything from scratch,” Meehan said. “Even the root beer, I still mix it myself. The sugar water and syrup in a 40-gallon drum. In the summertime, we do it each and every morning.” For Meehan, these daily rituals geared towards freshness and quality have become the routine of his life. “I’ve really never gotten away from this place,” he said. “This was the first job I ever had when I was 15 serving root beer, as a sophomore and junior in high school, and then to come back 20 years later and buy the place, it feels like I never really left. I took over on April 1, 1991, and it’s been fun ever since.” “In many ways, this place is frozen in time; you’ve got guys in here with muddy boots sitting right next to the guys with a suit and a tie,” Meehan said. “This is a very unique crossroads, a place that is welcoming to everyone and where it doesn’t matter who you are, you can sit next to people of every walk of life. You can’t fake that. We have Waukesha in our blood, and you can feel it with all the different shades of people who come together right here.”

David A. Wapp killed Samantha Peterson, stabbing and cutting her 37 times in the chest, neck and arms on Sept. 5. It took a jury, which viewed pictures of Peterson, 21, and her wounds Wednesday morning, less than 30 minutes to find Wapp, 29, guilty of first-degree intentional homicide. The penalty is a mandatory life term in prison and Wapp will be sentenced on June 9 by Waukesha County Circuit Court Judge J. Mac Davis. Wapp, of the Town of Mukwonago, did not testify in the case and his attorney, Gerald Boyle, did not present a defense after the state had wrapped up presenting its evidence. That evidence included a folding knife and bloodstained T-shirt that was recovered when Wapp was arrested by police on Sept. 6 as he tried to escape out a window of a Milwaukee hotel. The knife had Peterson’s DNA on it and the T-shirt had Wapp’s and Peterson’s DNA on it. Wapp stabbed Peterson, his ex-girlfriend, sometime after 10:30 p.m. Sept. 5 in Waukesha, close to Carroll’s campus, after she swore at him and told him to get out of her car, according to testimony and the criminal complaint filed in the case. After stabbing the Waukesha woman in the chest 37 times, Wapp left the car and returned to the vehicle a few minutes later. Peterson was making sounds, and worried that neighbors would hear her, Wapp then repeatedly stabbed her in the neck, according to testimony and statements made during the trial. – JSOnline

– Waukesha Freeman

New frontiers explored through Alaska NCEP next year Lyla Goerl

Editorial Staff A New Cultural Experience Program class will be offered by Associate Professor of Environmental Science David Block for students to study the cultural and environmental geography of Alaska in May 2011 for 21 days. For NCEP classes, students spend a full semester in academic preparation for the trip during January or May. This NCEP will be taken by 7 to 14 students. It has already been promoted this year, but students can learn more about it again in the fall. The purpose of the academic field study experience is to explore the environmental resources and cultural heritage of America’s final frontier. The preparatory classes will give students an understanding of Alaska’s history, physical landscape, Native American heritage and the current natural resource base. The group will be touring

Sitka, Fairbanks and Anchorage, which will involve Tlingit, Athabascan and Inuit Indian groups. They will also conduct environmental field investigations of Denali National Park, Kenai Fiords National Park, Prince William Sound, the historic Yukon mining region and Mendenhall Glacier. This is Block’s eighth time as an NCEP leader, taking part once every other year. The past trips he has partaken in included the Caribbean and East Africa. Block wants to make the trip different than most other NCEP courses available. There are five key exposures Block wants to focus on: commercial fishing, logging, mining and tourism. Students will get the chance to follow the environmental and cultural issues faced by Alaska today by management and export of existing mineral and energy resources, use of coastal marine resources with the fishing industry, use of existing inland resources with the logging industry and the development

and growth of tourism as a major economic activity. The group will also have the chance to explore Alaska through a few modes of transportation ferry and rental vans. The actual NCEP starts Spring Term 2011 with class starting January. After the students complete the class, they will fly from Milwaukee, to Seattle, to Sitka. After touring Sitka, the group will take a ferry that will transport them to Skagway. A glimpse of the tentative schedule includes college tours, gold mine tours, evening wildlife drives, glacier passings and much more. The students will also get the opportunity to tour some of the colleges in Alaska. “This NCEP will provide great opportunities in our own country for these students,” said Block. If any student has questions about this class, they can contact Block at dblock@carrollu.edu or stop in his office in Maxon 206.

Page 3

Waukesha library threatened Alexandra Steele Staff Writer

A bomb threat was made to the Waukesha Public Library on Mar. 24, which prompted an evacuation of the area. The threat was found by a patron in the library bathroom. The customer then reported it to the librarians, which was followed by Waukesha Police Department notification. For safety reasons, the police evacuated the library for over an hour and decided to close the library for the day. The library was reopened the following day. This is the second known bomb threat to the library in the past couple of years and Karol Kennedy, the Associate Director of Public Services at the library said, “It’s not a common thing.” “We don’t know who made the threat, just who made the report,” Kennedy said. The police are still investigating the threat to the library and persons with any information regarding the incident are encouraged to call their non-emergency number.


Page 4

FEATURES

Anime Detour 2010: Cat ears, Pokémon and gaming -- Oh my!

Student Senate elected Jenna Zieman Staff Writer

As the semester winds down, Student Senate finishes a successful year looks onward to 2010-2011. Student Senate spent the last year committed to increasing the organization’s presence on campus through procedural changes, projects and events. The year’s first major change was a new year-long budgetary system. The previous system had organizations’ money allocated each semester, resulting in unused funds. The new system helped Senate manage money more efficiently for the student body. The creation of a Diversity Chair also enabled Student Senate to effectively represent the student body. In 2009, Mike Zens, head of Public Safety, joined as faculty advisor. A strengthened partnership with Public Safety streamlined this project, resulting in more visible crosswalks and a presence of a crossing guard during peak hours. Student Senate also sponsored the CAKE concert April 23.

Editoral Staff Senators began holding their office hours in the Library Coffee Shop and publishing a newsletter, the “Senate Spectator,” in an effort to be more accessible to the student body. “It’s important for students to know that they can reach Senators in the coffee shop during their office hours and can pick up a copy of the newsletter,” said senior Student Senate Vice President Emily Thungkaew. “We want to be accessible to students so we can fix their problems and address their concerns.” On April 14, Luke Bennewitz was named Student Senate President for 2010-2011, replacing senior Ashley Frazier. Bennewitz had been committed to bridging the gap between student body and professors since his position in the senate as Academic Affairs Chair last year. Trent Mortimer will replace senior Emily Thungkaew as VicePresident. Student Senate meets every Sunday at 6 p.m. in MacAllister Boardroom on the second floor of Campus Center. Any member of the student body is welcome to sit in.

School’s out for summer

Still stuck in the middle of Waukesha?

Tommy Ksobiech Staff Writer

As students complete finals, begin internships and start summer session, local Waukesha fun becomes a necessity to unwind. Downtown Waukesha will be full of excitement this summer with activities such as water-skiing, dog shows, and the popular Fiesta Waukesha from June 25 through June 27. This specific event spotlights Waukesha’s diverse culture with authentic cuisine, lively music and amusement rides. Several students also gave their suggestions on the best places for summer entertainment. Junior Melissa George said, “If you are of age and can legally drink, Club Velvet in Waukesha has open mic night on Wednesdays.” There are also options for students not of legal drinking age.

Melissa Graham

“If you’re looking for fun, look no further than AMF Waukesha, on Friday and Saturday nights from 11p.m.-2a.m. you can bowl as much as you want for only $15,” senior Allison Gugler said. The Waukesha County Fair, which takes place July 21 through July 25. “The Waukesha County Fair is a staple in this area, everyone who enjoys good music and a good time should go,” said junior Sarah Jones. Headline shows such as Ted Nugent, Head East and The Guess Who will entertain throughout the duration of the fair. These are only a few of the fun options Waukesha has to offer this summer for those needed school and work breaks. For a full list of activities and events around Waukesha, visit the Waukesha and Pewaukee Convention and Visitors Center website at www.visitwaukesha. org/summerevents.

At times, Anime enthusiasts are presented with the opportunity to gather and observe Japanese animation, manga (comics), videogames and culture. As such, Carroll University’s Anime Club traveled to Bloomington, Minn. to spend a weekend at Anime Detour, one of the biggest conventions (cons) in the Midwest. Attendees were able to dress up (cosplay) as their favorite characters, from Poké Balls to samurai, and participate in contests. Cat ears were staple costumes for many congoers who were also able to purchase more ‘fuzzies’ for their wardrobes. Sporadic duels and impromptu games of ninja were to be expected. Left for Dead zombie hordes were advisably avoided. More dangerous, however, were the random super hugs (glompings) from excitable girls (Lolitas). Though, it was oftentimes hard ato get around through the crowd. “I enjoyed it as a whole, but I wish they had larger rooms for the different events. I found it was a common occurrence that the rooms couldn’t fit all the people who wanted to be at an event,” said junior Devin Brockert. Those who preferred to play children’s card games had a chance to do just that, hang out and bust out board games, card games and role playing games (RPGs), like Steam Century Convention Mystery. Console gaming with rhythmic games (Rock Band or Dance

Carroll students attend Anime Detour, 2010 . Pictured are seniors Emilee Richter and Nick Foy. Photo by Beth Staats

Dance Revolution), fighting games (Tekken), shooters (Call of Duty) were also up for dibs. Only the coolest kids had Pokewalkers (Poké Ball pedometers used for trading Pokémon), quite arguably the biggest trend this year. In Artist’s Alley, small time artists showed off their work. Artist and/or studios could show and sell their drawings, etches, buttons, crafts and costumes. Most artists did commissions that the patron could see being created on the spot. Better yet, a charity auction was held in Artist’s Alley where fans could place a silent or live bid on rare memorabilia – all proceeds went to the Red Cross for the win. Another destination was the dealer room where Japanese enthusiasts (otakus) could find

Anime, manga, art, plushies, DVDs, CDs and other much needed accessories. Sweets (like a variety of flavored Pocky) and soda from Japan were also readily available. Fans could visit the merchandise room in-between panels about Anime Music Videos (AMVs), question and answer sessions with their favorite voice actors or Whose Line is it Anyway skits. Junior Robert Peterson said, “I like it. I like it a lot.” The night would wind down with a rave party where Pac Man was able to boogey with the ghosts and everyone else danced the night away. If you are interested in learning more about Anime Club or the convention, please contact club president Stephen Dahlke at sddahlke@carrollu.edu.


Page 6

FEATURES

Kickin’ Ass, Takin’ Names Stephen Thurgood Editorial Staff

Upon leaving the theatre after seeing “Kick-Ass,” I was simply speechless. It is hard to find words to express the film after a stunning 117 minutes of action, overthe-top violence and more surprises in the plot line than an M. Night Shyamalan movie. It literally does kick ass. The film centers on the character Kick-Ass/Dave Lizewski (Aaron Johnson) who questions why no one has ever become a real life superhero. He dons a scuba suit he purchased from eBay and becomes Kick-Ass. Kick-Ass makes a name for himself by saving a guy from being killed by thugs and is recorded doing so, becoming an internet sensation. He eventually runs into two vigilantes by the name of Hit-Girl (Chloë Grace Moretz, “Diary of a Wimpy Kid”) and Big-Daddy (Nicolas Cage, “National Treasure”). We learn that this father and daughter tag team has a vendetta against a mob kingpin, Frank D’Amico (Mark Strong, “Sherlock Holmes”). Eventually Frank D’Amico’s son, Chris D’Amico (Christopher Mintz-Plasse, “Superbad”) crafts his own super-hero, Red Mist, who teams up with Kick-Ass. The goal in terms of narration is for Red Mist to provide “Kick-Ass” with a similarly weak nemesis, despite the initial teamwork. The mix of up-and-coming actors, which have had long and illustrious careers, gives the film balance. That being said, the new actors and actresses that have not made major appearances on the big screen, do not give bad performances. Instead they give the movie a breath of fresh air, taking the superhero genre to a new level. Arguably the best superhero movie to date is “Batman: The Dark Knight,” and “Kick-Ass” has actually been compared to it in the media. Despite “The Dark Knight” being a ‘darker’ movie than most in the superhero genre, it still does not move it out of comparative territory with “Kick-Ass.” I believe that is correct for a number of reasons; there are no points in “KickAss” where the audience loses interest, not only is every piece of narrative important to the story but it is also fast paced and interesting. I will argue that “The Dark Knight” is a superb movie due to the late Heath Ledger’s performance. Without Ledger, the movie would ultimately be good, but not great. “Kick-Ass” does not suffer from the same problem, there is no one stand out actor that the film would suffer for if that actor were to be replaced. Referencing numerous cult movies, with the style and events in the movie, it will make a film buff smile. From Big-Daddy’s near likeness to Batman; during one of his speeches sounding like the original Batman, Adam West, to a reference to “Star Wars Episode VI: Return of the Jedi.” The style of the fight scenes is very reminiscent of Quentin Tarantino’s “Kill Bill,” but it is contrasted against the music which certainly changes the reception of those scenes. In Marvel Comics recent history of comic-to-movie productions, they have converted long running

comic books into movies. “Kick-Ass” differs as the comic and movie were written at the same time. Mark Millar (the creator of the comic book) and Matthew Vaughn (writer of the script) met at the premiere of the movie “Stardust” where Millar pitched Vaughn the idea. From that point, the creation process was a very “collaborative, organic process,” according to

Vaughn. It is extremely difficult to fault “KickAss” in any way. The acting is stellar, the cinematography is glorious and the music fits perfectly. It is possible that the older generations may rank this movie low on the superhero genre list, but for a generation that has been influenced by “Superbad,” “Kill Bill,” and “South Park” we inherently have an added appreciation for movies of this nature. It is the perfect blend of bad language, over-the-top violence and off the wall comedy that will have you laughing hysterically and in awe at the same time. Just do not take your eleven year old sister/brother/niece/ nephew to see it, like some parents did. “Kick-Ass” receives a 5/5 and my nomination for the Best Movie of the Year.

Top 10 comic-to-film masterpieces Stephen Thurgood Editorial Staff

1. Kick-Ass (2010) - Following my review, it is the best comic book to movie conversion . The collaborative process used by the screenplay writer and the writer of the comic book allowed the creative process to work seamlessly.

2. 300 (2006) - Taken from Frank Miller’s graphic novel by the same name, is a fictionalized retelling of the Battle of Thermopylae. The cinematography of Miller’s screen adaptations make this film stand out, edging the “Dark Knight,” despite the better narrative. 3. Batman: The Dark Knight (2008) - The best Batman movie made to date. Christian Bale plays an excellent Batman in the second of this darker rendition of the Batman series. The late Heath Ledger gets a special mention for playing the role of the Joker, who outshined the great Jack Nicholson in “Batman” (1989) 4. ‘V’ for Vendetta (2005) - Taken from Alan Moore’s graphic novel, it differed in a few ways to the original, but was changed in order to reflect the audience of 2006 rather than when the comic book series was published during the 1980s. Written and directed by the Wachowski brothers (“The Matrix” trilogy), it was successful at the box office and has a large cult following. 5. Iron Man (2008) - Originally started in development in 1990, it took fourteen years for a working script to be produced, with the long term consequences for the series the main problem. Robert Downey Jr.’s role as Tony Stark is perfectly cast, making him a “likeable asshole.” 6. Blade (1998) - The first successful comic book movie released by Marvel Comics, starring Wesley Snipes (“Demolition Man”)

as Blade. Changed rather dramatically from the original comics, it was updated to a 90s audience and I would argue that it is one of the best vampire movies to date. 7. Hellboy (2004) - Taken from the illustrious Dark Horse Comics that produced “Sin City,” “300” and “Aliens v. Predator.” When a director’s dream is to make a film, it often means the film will be crafted with love and patience, making it worthy of holding the same name as its comic book cousin. Guillermo del Toro did this movie justice and was successful with the sequel “Hellboy 2: The Golden Army.” 8. X2: X-Men United (2003) The original Marvel films; “Blade,” “X-Men” and “Spider-Man” all had hugely successful sequels. This is the best X-Men movie to date, advancing the original story-line after the characters have been developed and introducing many characters arch-nemeses. 9. Superman Returns (2006) - Director and producer Bryan Singer resurrected the Superman franchise, relying heavily upon the original 1978 film by Richard Donner, featuring Christopher Reeve as Superman. Critically acclaimed by many media movie pundits, it updates Superman to the modern era and reintroduces him to a generation that is well versed in superheroes. Whether it is better than the original film is still up for debate. 10. Spider-Man 2 (2004) - Improves upon the original Spider-Man featuring Toby Maguire as Peter Parker/SpiderMan. Improved character development and relationship development between Mary Jane and Peter Parker made this a box office smash. It received a low ranking due to the third movie in the series being so awful, but it warranted Marvel to rebirth the series with a new director, which is currently in production. Honorable mention - Watchmen (2008) – Conversion of the 1986 and 1987 graphic novel from DC Comics, the movie changes Alan Moore’s vision in a way that simply makes “Watchmen” a better movie. Proving that sticking to the original script is not necessary for success. Up and coming comic book to film movies releases: Iron Man 2 (May 7, 2010) Starring Robert Downey Jr. (“Sherlock Holmes”) as Tony Stark/Iron Man and Don Cheadle (“Ocean’s Eleven”) replaces Terrance Howard as James Rhodes/Warmachine. Thor (May 6, 2011) Starring Chris Hemsworth (“Star Trek”) and Natalie Portman (“Star Wars Episode III: Revenge of the Sith”). The Green Lantern (June 17, 2011) Starring Ryan Reynolds (“The Proposal”) as Hal Jordan/The Green Lantern. Captain America: The First Avenger (July 22, 2011) Starring Chris Evans who played the Human Tourch in “The Fantastic Four”. The Avengers (May 4, 2012) Joss Whedon (“Buffy the Vampire Slayer” and “Firefly”) will direct and will feature an all-star lineup. For any more information regarding up and coming titles, please visit, http:// www.imdb.com


FEATURES

Page 7

Students opt for educational tour packages over studying abroad

College credit is not incentive enough for students on a budget Krystal Palos Staff Writer

College students are pinching pennies harder than ever in the current economic climate. Students aspiring to travel abroad must decide between spending several thousand dollars on a study abroad program for college credit, or spending a couple thousand dollars on an educational tour that is informative and offers plenty of free time for no credit. While popularity with these short-term student travel programs has been increasing, full-semester study abroad programs like the New Cultural Experiences Program at Carroll University are suffering a lack of student involvement. Choosing a student travel organization rests on two points: feasibility and experience. Carroll University senior Sheila McNair studied in Galway, Ireland last spring through the school’s study abroad program. McNair noticed that all of the students who studied abroad in the 2008 school year were majoring in the humanities. “Carroll has a lot of students in the sciences,” McNair said, “It’s really difficult for a nursing student with their regimented schedules to up and leave for months at a time and then expect to graduate in four years. Sometimes the credit received abroad doesn’t even transfer to Carroll and then the student has wasted a lot of time and money.” The International Study

Consider studying abroad in the following locations: 1. Management Center Innsbruk Austria 2. University of Aberystwyth United Kingdom 3. Institut d’Etudes Politiques de Bordeaux France 4. Philipped-Universitat Marburg Germany 5. Hong Kong Baptist University Hong Kong 6. Lingnan University Hong Kong 7. Universidad De La Salle Bajio Mexico 8. Ewha Woman’s University South Korea 9. Burgundy School of Business France The above locations typically last for a semester or academic year.

Abroad Advisor for Carroll University, Katie Cizauskas, said that the best way for students to avoid these problems is to plan ahead. “Studying abroad does

require time and money, but with appropriate, early planning, students can minimize the concerns.” Cizauskas said. “Studying abroad does not necessarily set you back a

semester. This goes for students in many of the sciences as well. There are summer study abroad options available that may work better in certain schedules.” Despite the fact that Carroll’s study abroad program offers college credit to participants, the price tag can cost as much as a semester’s tuition or more. Whereas a week-long vacation to Amsterdam and Paris booked through a student travel company costs about $2,000 and includes all transportation, breakfasts, lodging and entrance fees to sites and museums. Not to mention there are usually multiple departure dates that work with student schedules compared to the study abroad programs that have concrete dates that students must work around. The matter of experience is also important to students when they try to decide between spending their hard-earned money on an educational but also leisurely trip versus studying while living abroad. Carroll’s New Cultural Experiences Program reconciles the two kinds of trips. Students learn about the culture at home for one semester and then travel to the country as a group to experience first-hand what they learned. Students take notes during their stay and write an essay about their experience to complete the course. Taylor Tracy, an area manager for EF College Break, a company that organizes international tours for college students, explains the benefits of traveling with student travel companies prior to studying

abroad. “Our trips are flexible because they involve educational tours but also a lot of free time,” Tracy said. “A student can tour Europe with us and experience a number of different cities at their leisure. By the end of the trip, they can decide where they would like to study abroad.” Though Taylor did not give specific details, this past January was EF College Break’s busiest month with a record number of travelers booking their tours over spring, summer and winter break. So how can the study abroad programs at Carroll compete? After talking to fellow students about the issue, McNair suggests the New Cultural Experiences Program and study abroad program organize additional trips that appeal to the school’s large population of students studying health sciences. “The students wouldn’t be so concerned about graduating late if the school actually accommodated their areas of study, schedules and work load,” McNair said. Carroll’s study abroad and New Cultural Experiences Programs will have to do more than appeal to the educational interests of potential travelers. Travel companies like EF College Break provide trips that are similar to studying abroad without all the homework and studying. “Our trips are a great alternative for students to engage themselves in different cultures,” Tracy said. “They don’t have to worry about time, maintaining certain grades or spending an extra semester’s tuition.”

As I take that stylish step into the future... The final fashion column Bobby Schuessler Editoral Staff

As I take that stylish step into the future, please take this quick fashion advice into consideration to truly be the most fashionable student on campus. Not only are these tips easy and affordable, but they can greatly improve your inner selfesteem, because whether we all wish to believe it or not we are constantly being judged based on our appearance. So let’s give them something good to talk about! Take that small step off the runway and onto campus with these quick tips: 1. Ditch the sweatpants for jeans. This is the simplest way to instantly improve your style. Honestly, it takes just as much effort to slip into jeans as it does to throw on sweatpants. Plus, sweatpants really don’t fly outside the Carroll campus.

2. Buy dark-wash jeans. Once you switch from sweatpants to jeans, make sure to buy a dark-wash, straight-leg jean. A dark wash immediately looks more sophisticated, and can actually be dressed up for a business casual look. 3. Live for a signature accessory. Accessories are the easiest way to say who you are without saying a word. Dress up your outfit in any way that makes you different to get noticed. For example, be the girl who always has a beautiful tote or great pair of flats, or be the guy with that beautiful, timeless (no pun intended) watch. My absolute final advice for my budding Carroll fashionistas is to please quit blending in, stand out! Believe me, it will be much more beneficial to be unique (even in terms of dress) than to be just like everyone else.

Featuring "Pink Bow" Iced Cookies in honor of the annual Breast Cancer Walk in Waukesha on Saturday, May 1st! Also, join us for the Art Crawl ~ 4pm until 9pm featured Artist "Sue Lukas" and her digital photography will be on hand to answer questions!

15% Student and Faculty Discount every Saturday!

Free WiFi ~ minutes from campus ~ menu and hours at rochesterdeli.com 262-522-9611 ~ 143 W. Broadway ~ Open Monday thru Saturday


Taking the CAKE Brooklyn-based Via Audio opened for CAKE in the Van Male Gymnasium

F:KD>M>K

Photos by Jessica Williams and Amanda Palczynski

LI FE

M>:< A>K

L<B>GMBL M

A F T E R C A R RO L L

Selected to speak at commencement.

Present at Honors Colloquium.

Your research has been published.

Final Graduating Profile series Caitlin Schmitt Staff Writer

Sarah Katchkey, Chelsea Blackburn and Nicole Robinson discussed the upcoming presentations, speeches and award ceremonies they will participate in as the semester ends.

Chelsea Blackburn

Sarah Katchkey

Chelsea Blackburn has sent her resume to four hotels in Ireland. Her top two choices are Brooks Hotel in Dublin and Glenlow Abbey in Galway. However, “…I’m focusing on Dublin now more than anywhere else,” Blackburn said. “I will be able to do the most there.” Blackburn is planning to submit her BUNAC application the Monday after she graduates, “I want a job offer first before I apply to BUNAC,” Blackburn said. She plans to be in Ireland a week before she starts work so she has time to find a place to live. However, the volcano that erupted in Iceland on Wednesday, April 14 may complicate Blackburn’s travel plans. “It might affect when I go [to Ireland].” The volcanic ash clogs the airplane engines so all the flights to and from Europe have been temporarily cancelled. As class speaker, Blackburn is finishing writing her graduation speech, “I’m writing random paragraphs but my goal is to connect them.” Her speech is going to include pieces of wisdom that she believes will inspire students. “I’m not going to focus on Carroll that much,” Blackburn said. Instead she is going to focus on the past and the future.

Students in Free Enterprise (SIFE), of which Katchkey is president, placed first runner-up in their division at Regionals on April 8. Nine other members from SIFE presented at Regionals competing in six categories including environmental sustainability, financial literacy, success skills, market economics, business ethics and entrepreneurship. In addition to presenting SIFE’s business projects, Katchkey took advantage of the networking opportunities that were available at Regionals. “There was a career fair and I made sure to bring my resume,” Katchkey said. She was particularly interested in Nielson Company. “They do market research for TV and other companies.” There were about twenty to thirty companies at Regionals including several Fortune 500 companies such as Walmart, Sam’s Club and Walgreens. Katchkey attended a networking event sponsored by Carroll’s other business club, APICS, on April 13. The networking event took place at the Harley Davidson Museum where Katchkey mentioned she is investigating future employment. As a senior in the honors program, Katchkey is in the process of completing her project for the Honors Colloquium Presentation on April 25. “My project focuses on how to attract more Chinese foreign exchange students to Carroll,” Katchkey said. After the presentations there will be a celebratory banquet for Katchkey and the ten other senior honor students.

Nicole Robinson

Robinson presented her biology capstone at Celebrate Carroll on April 21. The data she and her partner collected ended up being similar to the data that was in published articles. “We didn’t really know what we expected. . . . It’s good that we could produce similar data,” Robinson said. Robinson said the past four years at Carroll taught her to become independent, “My classes taught me how to teach myself and organize things.” Her favorite class was photography because “…it was really relaxing and it was something different than what I was used to.” Besides growing academically, Robinson said college has also changed her as a person, “…I learned what is really important. I grew in friendships a lot.”


Page 10

OPINION Building a case for font snobbery: Comic Sans Dan Becker

What is your interpretation of Shakespeare’s Juliet?

Bari York

Staff Writer

“She was a rebel and treid to defy her parents. She went against her parents to get what she wanted.” --Casey Schneider Psychology and Communication Major

“I think she was a 12-yearold who needed a hobby or some better parents.” --Kaitlin Daughtery Writing Major

Special Contribution Give me the classics! No, not “Romeo and Juliet,” but rather Baskerville and Helvetica, Caslon and Optima or Bodoni and Gill Sans. Now those are typefaces! I, like many others, have become a Font Snob.  I believe the classical Old Style types connote strength and tradition, while Modern typefaces appear bold yet elegant. Even Blackletter style has historic resonance and deserves to be held in high regard. If you look at the Periodic Table of Typefaces, the authori-

So, Comic Sans walks into a bar and asks for a beverage. The bartender takes one look at the font and says,  “Sorry, we don’t serve your type in here.” tative list of the top 100 typefaces of all time, something seems to be blatantly absent – Comic Sans.  You’ll notice I didn’t say “missing” because it is not “missing.” It is excluded. It is not part of the clique. It’s not one of the cool fonts like Impact or Helvetica. We’ve all become font snobs. Why has Comic Sans be-

come the rear end of all typography jokes? It’s the ugly result of combining faux handwriting with type. Please don’t misinterpret; most Blackletter types were the style of handwriting and may be found on most computers. At one time, Blackletter was the way scribes wrote. Did anybody ever write in the Comic Sans hand?  I

think not. Using Comic Sans is akin to walking into a shoe store and selecting moccasins. Are moccasins shoes? Well, not really. I wouldn’t wear them to a meeting. Are moccasins slippers? Not exactly – they’re not soft and fuzzy and comfy.  Moccasins are somewhere in the middle. They don’t make good shoes and they don’t make good slippers. This is exactly why Comic Sans isn’t a good font. It falls somewhere in the middle of handwriting and type. It just doesn’t make sense. And by the way, all of us font snobs know that the word “moccasins” is an anagram for Comic Sans. Touché.

Letter to the editor: 30 tips for going green today 1. Respect environment during sports and recreation. Try not to harm the environment during your outdoor activities. Do not litter or pollute the ecosystem. 2. Respect the forests. Do not light fires where it is prohibited. Do not throw your cigarettes in the forest. Do not use engine powered vehicles where you are not allowed. 3. Use eco-paints. They are of same quality as the conventional ones. 4. Use environment friendly washing powder and liquids. 5. Properly dispose dangerous chemicals. Batteries, CFLs and other materials shall be disposed in a specific way 6. Be a conscious consumer. Buying a product means that you accept the producer company's methods and behavior. 7. Enroll to a green group. You can have go hiking, cycling, or climbing and get passionate about your backyard. 8. Inform the authorities. If you see something suspicious about a person's or company's behavior, inform the local authorities. If you know of a trashy place that needs to be cleaned, report it. 9. Prevent natural destructions.

As soon as you observe a fire, report it. Loss of time can be proved really harmful. 10. Say no to genetically engineered food. 11. Prefer organic products. Not only they respect nature during production but they are healthier too. 12. Protect endangered species. Some restaurants may serve dishes with endangered species. Do not order them! 13. Use a bike or go on foot. If you are going somewhere nearby, it will be faster than using the car. 14. Plant a tree. It's good to maintain a garden full of different trees and flowers. It empowers biodiversity and it cleans the atmosphere too. 15. Search for the FSC. FSC qualified products ensure the sustainable management of forests. 16. Search for the CosmeBio. CosmeBio qualified cosmetics do not harm the environment in any way. 17. Search for the MSC. The MSC is a certification program for sustainable seafood fishing. 18. Search for the Green Key. Camping sites that are awarded the Green Key respect the environment. 19. Avoid Aerosols. They contain CFC gases which are extremely dangerous for the ozone layer.

20. Cultivate ecological awareness in children. They will be the adults of the future. 21. Subscribe to a green blog. You will be informed at every turn. 22. Spread the green spirit. Tell your friends about what you learned so far and make them go green too. 23. Choose a green energy provider. Well, at least try. 24. Produce your own green energy. Find out how to use the sun at home, or make some solar panels yourself. 25. Take an ENV or GEO class. Block, Piatt, and Freund are not too intimidating... 26. Install a dual flush toilet. It’s very inexpensive and an easy way to use less water. 27. Use the reusable grocery bag. They are cute and durable but, better yet, you can even get a discount at most grocery stores. 28. Unplug your appliances, even when they’re turned off. Even when turned off, vampire energy is still leeching away at our precious energy. 29. Make your own meals. More specifically, wash your own dishes rather than using disposable ones. 30. Fill up your own water bottles. Buying water is pretty lame, especially since you can just grab your tin/nalgene and go.

Let’s face it -- American Idol sucks “I think [what she did was] a testament to the power of love and the desire to live your own life.” --Danny Polaski Communication Major

“It sounds like she was a feisty little girl and wanted to go against her mom and dad’s wishes..” --Gert Ullsperger Cashier in the Main Dining Room

Emily Thungkaew

Editorial Staff Let’s talk about “American Idol” and how much I hate it this year. Not only is the singing a low-grade version of previous years, but I am sure that the judges go home every night regretting the fact that they gave this once-in-a-lifetime chance to a bunch of professional karaoke singers. Correction: “bad karaoke,” as Simon would say. And what is Ellen DeGeneres doing on that show? I mean, seriously. What commentary does she actually contribute? She should probably stick to what she does best, hosting mellow day-time talk shows and awkwardly funny stand-up comedy instead of telling everyone how cute they look after a pitchy performance. Andrew, Katie, Tim, Lacey, Paige…ugh! All of them were horrible! Let’s be real with our-

selves and just crown Crystal Bowersox the Idol right now. We all know she is in a completely different league which is sad because there have been much better in previous years. Hello, Adam Lambert who lost to that little country bumpkin? Don’t even get me started on the fact that Jennifer Hudson wasn’t even in the top three in Season 3! As a former Idol addict, I used to race home every Tuesday and Wednesday night from Jan-

uary to May to watch America’s most talented singers duke it out on live television. Now I dread Tuesday nights at 7:58 p.m. when I turn to Fox and am forced to witness the last few minutes of “Idol” as I wait for “Glee” to begin. Simon is usually always right, and this time he got it right yet again when he ended his contract with this downward slope of a show. No thank you Fox, I do not idolize any of these people.

Reuters

FEATURES EDITOR COPY EDITOR RESEARCH ASST. AD TEAM STAFF WRITERS applications are available in the Org Office

Individuals with a passion for writing, news reporting, photography, graphic design, or publication layout are invited to join THE NEW PERSPECTIVE. Creative majors encouraged. Now is the time to join the voice of the Carroll student body.


FUN

Summer Word Scramble

Motherâ&#x20AC;&#x2122;s Day Crossword

1. crameiece __________ 2. ibyclec _____________ 3. sotgdoh ____________ 4. awrmneoelt _________ 5. tumswisi ___________ 6. oistude ____________ 7. niehssnu___________ 8. isefnrd ____________ 9. ovcnatia ___________ 10. cpseopil__________ Answer Key 1. Ice Cream 2. Bicycle 3.Hot Dogs 4. Watermelon 5. Swimsuit 6. Outside 7.Sunshine 8.Friends 9. Vacation 10. Popsicle

Watch out for a metaphorical flying monkey.

Whatever you do, do NOT wear socks to bed.

Treat yo momma right on May 9.

Tell him how you feel.

Bacon is your hangover cure.

Do not forget to take your vitamins!

BRUNCH CANDY CARDS CARING CHILDREN DAUGHTERS DEVOTED DINNER FAMILY FLOWERS FRIEND GIFTS

Have some horchata this weekend.

You will look psychotic in a balaclava.

Do not wear underwear to graduation.

Do not spill kefir on your keffiyah!

Sleep on your balcony after class.

Raggedy wisdom will fall from your hands.

GIVING GRANDMOTHERS HOME HONOR HUGS KISSES LAUGHTER LOVING MAY MEMORIES MOTHERS ROSES SUNDAY SONS TRIBUTE

Page 11


Page 12

FOUR YEARS ctd. 11th in the nation last year during the indoor season and Megan O’Grady taking 2nd in the 5000 meter run outdoors. Women’s golf has made themselves known with a conference title, and men’s golf looks like they could do likewise this coming weekend. I’ve gotten to see Rick Mobely break the school record for coaching wins for men’s soccer and Kris Jacobsen do the same for women’s basketball. I’ve won Bucks tickets twice for free throw shooting at halftime of basketball games and I’m embarrassed to say I’ve lost twice as well. On a personal level I have gotten to extend my athletic career by four years, one that should have ended a long time ago. I have seen teammates reach some of the highest levels of play and some who have had dreams dashed by a poorly timed injury or an incredible day by a competitor. I have been to eight different states because of running in the last four years and been to six different national championships.

SPORTS I’ve gotten to be teammates with some incredible people. If I had to name all of them I would be here forever. I’d also gravely fear missing someone so I’ll say I know who you are. Thanks to Coach Thieltiz for putting up with a runner who had no business competing in college. My favorite moment of the progress of our cross country team was taking second in the Tom Barry Invitational in the fall of 2009. We barely had enough runners for a full team and often didn’t my freshman year. To get the point where we had a team and a strong enough one to bring home some hardware from a meet was incredible. My greatest regret from this is that I won’t be here to see them take it to the next level. I am confident in the hands the team is being left in. They know how to be good runners and better yet they know how to be good teammates. It takes good runners to make a good team but it takes good teammates to be able to make a good program. To all of them I say thank you once again. I have gotten to see all of this and often times from the

Track sends some to Drake Relays in Iowa Josh DeGrasse-Baumann

Staff Writer After a successful home meet, the Carroll University Track teams continued their season with tougher competition. The Benedictine Invitational April 17 pitted the Men against 20 other teams while the Women went against 22 teams. The Men took 3rd overall while the Women secured fourth place. Justin Troeller won the 110 meter hurdles with a time of 15.34. He still holds a provisional qualification time of 14.86. The 4x100 meter relay team also secured a first place finish with a time of 42.53 to provide Carroll with their second event win of the meet. The Women secured three event wins. Megan O’Grady finished the 1,500 meter run in 4:44.39. Kaitlin Daugherty finished second with a time of 4:54.12. Becca Grafenauer won the pole vault with a height 3.40 meters. Amanda Trieloff got the win in the javelin throw with a throw of 38.12 meters. She still automatically qualifies for Nationals with her throw of 44.63 meters April 10. Dona Lado took second place in the triple jump after jumping 14.42 meters, but his distance of 14.73 meters from the Carroll Invitational still provisionally qualifies him for Nationals. Troeller added a third place finish in the 200 meter dash with a time of 22.68. Jenny Jakubowski also contributed a third place finish with a 12.11 meter throw in the shot put. A select few Carroll athletes were invited to the prestigious Drake Relays April 22 and 23

where they faced several Division I teams. O’Grady ran a 17:11.23 in the 5,000 meter run, which earned her 9th place. Trieloff threw for 39.22 meters to 14th in the javelin toss. The Men and Women 4x200 relay teams also competed. The Men took 8th with a time of 1:28.19 while the Women finished 19th in 1:49.43. “It was a lot different than a normal race,” O’Grady said of the Relays. “Every time I looked up, there was a jersey in front of me.” The University of Wisconsin – Whitewater Invitational April 24 was next. The Men took 6th of twelve teams and the Women took 6th of eleven teams. The Men won three events. LJ Hyland won the 100 meter dash in 11.06 and the 4x100 relay team won in 42.78. Joe Zambetti ran the 10,000 meter run in 34:24.04, which was the winning time. However, he was the only runner. The Women were unable to secure an event win, but Grafenauer and Daugherty came away with second place finishes. Grafenauer had a height of 3.66 meters in the pole vault while Daugherty ran an 11:41.65 in the 3,000 meter steeplechase. The Men’s 4x400 relay team also came away with a second place finish in 3:20.58. “I don’t think we’ve shown everything that we’re capable of yet,” O’Grady said. “We’ve had some good performances, but I think within the next couple weeks we’ll be able to show exactly what we can do.” The track teams return to action May 1 when Carroll hosts the Wisconsin Private College Championships.

best seats in the house. My love of sports has led me to this point but I could have never gotten here without the opportunity by some of the people here. I was hesitant to write for The New Perspective and Matt Hoffman roped me into it. He started me with my favorite sport, basketball, and kept talking me into it. Even that first article I pushed for timeliness, demanding my deadline get shoved back by actual days because there was a sliver of hope our women’s basketball team would make the NCAA Tournament. They didn’t make it but I have continued that precedent. When I became Sports Editor I continued pushing the time envelope to the very last second. I am currently writing this at 12:16 a.m. and we are going to print tonight yet. Thankfully I have an Editor-inChief in Melissa Graham who has let me wait until the last second to get the articles in my section in so we can be as close to daily in our sports coverage even though we only come out every two weeks. And I thankfully have other editors who don’t strangle me as they end up here later than they should

be because of it. Why they trust someone like me I’ll never know? I’m sure I have raised all of their blood pressures’ a couple of notches over my time as sports editor due to this. My favorite memory of having the attitude of a daily newspaper for the sports section was in the fall of this year when I was able to get the preview of the Women’s Soccer Midwest Conference Soccer Tournament out before the Midwest Conference did. I’ve gotten blessed to get another psycho about sports in here in Josh DeGrasse-Baumann so I could push the envelope further with center spreads and a longer sports section and me not having to be going from interview to interview and writing stories all by myself on the final day. He was another editor even though he never got the title in masthead while I’ve been here. I was thought of when they need someone to fill in for broadcasting the basketball games in December of 2008. I teamed up with senior Keith Hoehne a month later doing color commentary. When he stepped down I was moved into the play by play spot to announce. I thank

the athletic department here; I don’t know who it was. I’ll thank Kris Jacobsen, Rick Mobely and Mike Schulist for it. They all probably deserve credit in some way shape or form. All told me I did a great job, even though I would have done it for free. I also got to announce the soccer tournament that was hosted by Carroll. It was a long two days for everyone involved with seven games to get through, but those two days trapped in a press box I’ll look back on fondly. There are so many more people that I want to thank and memories I have had but I’m already over the word limit I promised. As Carroll moves into the future with a new athletic director I don’t see any reason why our success can’t continue and expand. Cherish having some really good teams here and try to see them play. There is a certain magic in seeing someone you sit next to in class do something incredible, and the great thing about sports is that you never know when it will happen. Thanks to everyone who made these four years possible. I will never forget the time I have been a Pioneer.

Baseball in hunt for playoff berth Currently find themselves two games out with just six left to play Ross Bukoricz

Staff Writer Offense was the key factor in recent games for the Carroll University Men’s Baseball as they were outscored 116-48 in their last nine games. After being swept by Marian University in a double header, the Carroll University Men’s Baseball team turned their luckaround the next day and traveled to Concordia (WI) University. The Pios fell behind 11-5, but the bats caught fire down the stretch scoring runs in the final four innings in a furious comeback attempt that fell just short ending in a 10-12 loss. Sophomore Drew Volkmann’s three runs batted in and sophomore Nick Sobrilsky’s three runs scored led Carroll. Junior George Simons and sophomore Lee Gough each knocked in a pair of runs to round out the effort. Next up was a home double header against defending Midwest Conference Champion Beloit College. The offense had a tough time in both games, mustering just five runs on thirteen hits across the two games. Catcher Tyler Fitzsimmons lead the offense for the day going three for six with three RBI’s and a run across the two games. The other bright spot for the day was freshman Sam Mulkey who pitched five innings of relief in the second game without giving up an earned run while striking out three. The very next day the Pioneers traveled to Beloit for another pair of games. Game one featured a four run ninth inning

rally that fell short ending in a 7-10 defeat, but foreshadowed good things to come in the second game. Volkmann’s three hits and RBI’s led the team with freshman Jordan Stephans’s and freshman Ethan Bestul each adding three hits. In game two, Carroll continued right where they were in the ninth inning of game one scoring twelve runs in the first three innings, including eight in the third to break the game open and four more insurance runs in the fifth to ice the contest. The output was a team effort, with seven of the nine starters recording multi-hit games and all nine either scoring or driving in a run. Fitzsimmons’ three hits, five RBI’s and two runs led the team along with freshman Alex Sutherland’s three hits and four RBI’s, freshman Matt Francois’ three RBI’s and Sobrilsky’s four runs scored. Senior Ryne Plager earned the win and freshman Matt Buhrow threw four scoreless innings striking out four and giving up only two hits for the save. For a team coming off a one win conference season, taking a game from the defending conference champion is a step in the right direction in the rebuilding process. This shows the hard work being done by Coach Jason Kosanke to move the program from the conference doormat he inherited to contender is paying off. This is echoed in junior Colin Mulligan calling it a “huge win.” The next weekend saw Mother Nature beat Carroll and St. Norbert College. Both doubleheaders of the weekend were

rained out and were forced to be made up at a later date. The first doubleheader at home against St. Norbert was made up on Monday. The Pioneers shocked the current division leaders beating the Green Knights 7-6. Cale Ross pitched eight innings to get the win for the orange and white. Matt Busse hit a three run ringer in the seventh inning to give the Pioneers the lead for good. Steve Belknap came on in the ninth to get the save for Carroll. In the second game, St. Norbert took advantage of seven Pioneer errors and won the game 14-0. Buhrow was charged with the loss for the Pioneers. Carroll platooned all positions with no player receiving more than two at-bats. Carroll curently has a 4-6 record in the Midwest Conference. They are still in contention for a playoff spot. If they get the final spot, they will make their first tournament appearance since the 2001 season when they went 8-8 in MWC play before losing 12-5 to Ripon College in the Championship Game. Due to the cancellation of the Wisconsin Lutheran College and Milwaukee School of Engineering games, the Pioneers will not return to action until May 2 when they travel to Elmhurt College. They will then host Ripon in a MWC doubleheader at Frame Park starting at 1 p.m before traveling to Ripon for another doubleheader. There will be a make-up doubleheader against St. Norbert in De Pere, Wis., later in the season, but an exact date hasn’t been determined.


TRADITIONAL GOSPEL.

NON - TRADITIONAL PACKAGE.

Live band. Real people. Relevant messages. Stop by twenty30 Sundays 5:30pm . Not your average church.

The Young Adult Ministry at Poplar Creek Church 17770 W. Cleveland Ave. New Berlin, WI 53146 www.twenty30church.com


Page 14

SPORTS

Tennis falls one game short of MWC Team Tournament Justin Koepsell Editorial Staff

In what will go down as one of the most successful seasons in Carroll University Men’s Tennis history, the Pioneers came into the final weekend of the regular season with a chance at their first ever Midwest Conference Team Tournament. In their way stood the two traditional powers of Midwest Conference-North Division: Lawrence University and St. Norbert College. On a rainy Monday the Pioneers faced off against Rockford College. Carroll worked quickly and two matches were left unfinished due to the rain as the Pioneers won 7-0. Kevin Rasmussen didn’t lose a game all day, winning No. 1 Singles 6-0, 6-0 and teamed up with Shea O’Rorke at No. 2 Doubles to win 8-0. North Division play started for the Pioneers with a match at home against Beloit College. Carroll leveled the Buccaneers 8-1. Matt Joost took No. 4 Singles 6-0, 6-0 to lead the dominating performance. A weekend trip to Lake Forest College gave Carroll a split in the standings. In a tight match with Monmouth College, who

has had the Pioneers number the last few years, Carroll ground out a 5-4 win. Two tiebreaker losses in singles play did not trip up the Pioneers as they took the No. 2 and No. 3 Doubles matches with teams of John Silseth-Frankie Giuffre and Rasmussen-O’Rorke respectively. The second match against one of the top programs in the Midwest Conference-South Division, the Pioneers suffered a loss at the hands of Lake Forest. O’Rorke was able to escape with a win at No. 6 Singles and Seth Pamperin and Joost were able to get the other win in a 2-7 defeat. Against Ripon College, the Pioneers made program history by notching their 10th win, a first for the program. Carroll won 8-1. Pamperin-Joost and Silseth-Guiffre won No. 1 and No. 2 Doubles respectively. “I was very proud of the guys,” said Head Coach Craig Mours. “It’s a testament to our young players to achieve this. Eight are in their first year playing in college.” In a non-conference match at UW-Whitewater resulted in a loss, they swept the Pioneers 9-0, the Warhawks showed why they are one of the top teams in the state. This set-up a final weekend

battle against Lawrence and St. Norbert, for a chance to go to the Midwest Conference Team Tournament. All were 2-0 in North Division play, and the top two from the weekend got to move on. “We were excited for the opportunity,” said Coach Mours. At Lawrence, the Vikings swept doubles play to lead to an 8-1 win over the Pioneers. Corey Vande Voort was the only winner wearing orange taking No. 5 Singles 6-1, 1-6, 6-4. The next day Carroll had a second chance at the team tournament at St. Norbert. The Green Knights had other plans winning the match 7-2. Joost was the only Singles winner tak-

ing the No. 4 match 6-4, 6-4. Joost teamed up with Pamperin to take No. 1 Doubles 8-6. With the loss Carroll dropped to third in the North Division and 10-7 overall. The Pioneers will now play in the Midwest Conference Singles Tournament in Madison on Saturday and the Midwest Conference Tournament on Sunday. Since they didn’t make the team tournament, fifth is the highest they will be able to finish. “It’s looking pretty good for us,” said

Coach Mours. “We’re going to fight for a few seeds and have to play some tough players early but we’re pretty much sitting in fifth right now.” Even though the team fell short of their ultimate goal this season Coach Mours was still pleased with how they played. “We achieved a lot,” said Coach Mours. “It’s a very bright future ahead, we only lose one senior.”


SPORTS Men’s Golf ready for MWC Darin Zdaiarski Staff Writer

The Carroll University Men’s Golf Team is looking strong as they head towards the end of the season. The Pioneers won the 12-team Beloit College Invitational on April 17, won best of nine-team field at the Carroll Invitational on April 18 and placed third out of nine at the Carthage Invitational on April 20. “I’m proud of them,” said Coach Dave Andrews. “We had good rounds in both good and bad weather. Our success is definitely earned.” At the Beloit invitational Eric Busalacchi won medalist honors on the par-71 course with a low-round of 72. Jay Gitlewski was second overall with a 74, and Michael Riek finished third with a score of 77. At the Carthage Invitational Carroll finished with a score of 314 and was led by Mike Riek with a score of 75, which placed him in a tie for fifth. The Carroll Invitational was a record breaking meet for the Pioneers. The team won with an 18-hole score of 292; the best in school history. Riek had the best score with a three under-par 69 and Busalacchi was third with a round of 71. On top of all of the success

over the past few weeks, Mike Riek, senior from Markesan, Wis., won Midwest Conference Performer of the week for the week of April 12-18 for his efforts in the weekend’s meets. In the final meet at Lawrence University, before the conference tournament, the Pioneers took second out of eleven teams, ten strokes behind Carthage College. Riek led Carroll with a score of 76 to tie for third place in the individual standings. Coach Andrews’s key to the success of the team is playing good consistent rounds. “We always talked about good rounds. We want to make sure that when we aren’t playing our best we still put up a decent score,” said Andrews. Another reason for the team’s success is its depth and youth. “We have four good players and anyone could be a medalist on any day,” said Andrews. “All of our guys that aren’t in the top five are pushing the players in front of them. I see a bright future for the program.” The Pioneers return to action on April 29, at Aldeen Golf Course in Rockford, Ill. for the three-day Midwest Conference Championship Meet where they will battle for a spot in the NCAA Division III National Meet.

Women’s Golf prepares for NCAA National Meet

Justin Koepsell Editorial Staff

For the first time in program history Carroll University’s women’s golf team is playing meaningful golf in the spring. The Lady Pioneers are preparing for the upcoming NCAA Division III National Championship Meet at Mission Inn Resort in Howey-in-the-Hills, Fla. May 11-14. April 17 marked the start of the highly competitive Illinois Wesleyan University Spring Fling in central Illinois. The field boasted three of the top ten teams in the nation along with a slew of other strong teams. The Lady Pioneers started out after the first day in a tie for tenth place with a score of 347 led by Midwest Conference Individual champion Angelina Parrinello’s 83. The second day saw strong play by several teams and Carroll slipped a few spots to 14th in the 17 team field after a final score of 353 the second day for a weekend total of 700. Parrinello carded an 83 again to place her 27th for the weekend. Abbie Sidders scored 90 and an 87 to take 59th overall. Number six nationally ranked DePauw University won the meet with a final score of 630 behind individual champion Taylor Beaty’s score of 149. On Friday, the Lady Pios headed to Janesville, Wis. for UW-Whitewater’s Spring Fling facing some tough teams in the area Carroll took fifth of five teams with a final total of 366. Parrinello lead the way again along with Brittany Puta as

both turned in score cards of 87 to take 11th in the individual standings. The host Warhawks took the meet with a score of 325. Chelsea Davis from UWWhitewater took home medal honors with a 78. While the results have not been the best, Coach Andrews sees the meets as a learning experience. “Hopefully the girls see how far we have to go to beat the really good teams,” said Coach Andrews. The Lady Pios now take a break for finals before practicing in final preparations for the National Championship meet. The team will head to Florida May 9 and get a walkthrough of the course. The following day they get to play a practice round. May 11 the championship starts with four rounds of competition against 19 other teams from around the nation at Mission Inn Resort. “[From] everything I’ve heard from other coaches, it is a fabulous facility,” said Coach Andrews. Carroll will try to top end the Midwest Conference’s funk in the National Championship. Illinois College has previously made three straight appearances to the Nation Championship and finished last each time. Coming from a conference that didn’t even recognize the sport fifteen years ago Carroll will be playing much more established programs that get the benefit of extra practice time in warmer climates. “We’re really looking forward to it,” said Coach Andrews. “It’s going to be a good experience. Hopefully it will be a good learning experience for us.”

Page 15

Former UW-L athletic director to take the reins at Carroll Josh DeGrasse-Baumann Staff Writer

After winning more than two dozen National Championships at the University of Wisconsin – La Crosse as athletic director, Joe Baker will take over as the Carroll University Athletics Director on July 1. For the past twelve years, Baker has served as the UW-La Crosse Athletic Director. During that time, the UW-La Crosse Eagles have won 83 Wisconsin Intercollegiate Athletic Conference titles and 25 NCAA Division III National Championships. When he takes the reins for the Pioneers, Baker will be responsible for 20 intercollegiate sports, one more than he dealt with at UW-La Crosse. There are, however, some key differences in the sports he will be managing. Baker’s experiences with two sports, Wrestling and Women’s Gymnastics, will not factor in at Carroll. Instead, he will be responsible for Men’s and Women’s Golf teams. He will also need to manage a Men’s Soccer team, but his experience with the UW-La Crosse Women’s Soccer program should help. Baker’s knowledge of football, basketball and baseball are assisted by his first-hand experience as an athlete. In his hometown of Newark, N.J., Baker was a successful athlete in all three sports at Weequahic High School. His athletic ability was enough to garner attention from the Pittsburgh Pirates, who of-

fered him a contract to play in their minor league system. “My choice would have been to go play,” Baker said. With encouragement from his father, Baker decided to enroll at Montclair State University, where he would continue the success from his three high school sports until he was injured. In 1970, Baker received a bachelor’s degree in physical education and, in the same year, would begin his coaching career. Baker’s coaching career included stops at Vailsburgh High School, Rutgers University, Colgate University and the University of Alabama – Huntsville. He held various positions, but mostly focused on basketball. He has, however, had experience in coaching track and baseball and taken part in various facility and business management roles. “I’ve been really fortunate. Not everyone gets to be [what I have been],” Baker said of his coaching career. In 1996, Baker earned a master’s degree in sports administration from the University of Alabama – Birmingham. Two years later, UW-La Crosse hired Baker as their athletics director. His first National Championship came in 1999 for Women’s Gymnastics. The most successful program for Baker was Men’s Indoor Track and Field who won their first National Championship under him in 2001, and have gone on to win it every year after until 2009; a total of eight times. Baker places a special em-

phasis on education, using athletics as a tool to do so. “I don’t dispute with anyone that students come to college to get an education,” Baker said. “There’s a lot of room for growth outside of the classroom.” His title may imply that athletics are the priority, but Baker doesn’t necessarily agree. “I’m aware of the success of our students,” Baker said. “I don’t keep track of…[championships].” When he became aware of the amount of championships and titles UW-La Crosse programs have won during his tenure, Baker said he knew the programs were good, but he had no idea what the actual number was. While his time at UW-La Crosse is coming to an end, Baker said there are no hard feelings. “I’ve been here 12 years; I’ve got a lot of good friends,” Baker said. “They’re all wishing me the best.” His transition to Carroll will obviously take time, and his primary goal will be to learn as much about the university as he can and go from there. Hopefully, however, he will be aided by some familiarity, as he has had prior work with Carroll President Douglas Hastad and Ron Lostteter, Carroll’s Vice President of Finance and Administrative Services. Baker will be introduced alongside the new Women’s Volleyball coach Becca Saal at an April 30 press conference in Voorhees Hall. The press conference starts at 2 p.m.

MONEY CAN BUY YOU LOVE JIMMY JOHN’S SANDWICH DELIVERY!

★★ ★

★★

315 E. NORTH ST. ~ 262.446.4444 1890 MEADOW LN. ~ 262.574.9999

FREAKYFAST FAST DELIVERY! FREAKY DELIVERY! ©2009 JIMMY JOHN’S FRANCHISE, LLC ALL RIGHTS RESERVED.


SPORTS

Page 16

Softball eliminated from playoff contention

// SPORTS WIRE

Ripon secures final Midwest Conference Tournament spot to deny Carroll a spot Stephen Thurgood Editorial Staff

Two games remain in the Lady Pioneers softball season which has seen the team battle adversity through which the team has shown great perseverance. Following the Midwest Conference Classic in Janesville, Wis., the Lady Pios played two games at home against Alverno College. Both teams played strong defense with the first game ending 1-0 after extra innings, where Christine Roggemann hit a walk-off home run. In that game Roggemann collected two hits from three atbats, keeping her season average at second best on the team at .308. Roggemann started the second game pitching, but struggled as she entered the fourth inning, giving up five runs. The game finished with a 6-3 loss for the Pioneers. With a record of 6-8 Christine Roggemann has been the top pitcher for the Lady Pios starting 15 of the 29 games. She has an ERA of 5.32, 56 strikeouts, a WHIP of 1.49, with eleven of her fifteen starts being complete games. Carroll then welcomed Beloit College to Kilgour Field on Wed., April 14, and split the doubleheader with a 2-1 loss and a 4-0 win. In the first game Beloit started out strong claiming two runs in the second inning, Carroll tried to mount a comeback with a run in the fourth but lacked the offensive punch to break Beloit’s lead.

The second game started much more successfully, with Carroll scoring three runs in the second inning, through two walks and errors made by Beloit. Aimee Ambrose pitched a complete game shutout giving up only one hit and two walks. Following a successful home stand, the Pioneers travelled to Lakeland College, where they split another doubleheader. Lakeland unloaded on Carroll in the first game, winning 14-6 in five innings, but the Pioneers carried on playing, highlighting their determination by playing till the game was called. In the second game Carroll’s offense showed up matching Lakeland’s efforts besting them 12-10; a six run first inning gave the Pioneers a solid lead which they did not relinquish. Since April 17, Carroll’s offense has struggled scoring only two runs in four games, being shutout in both of their first double header games against St. Norbert College, 3-0, and Carthage College, 5-0, respectively. The second game against St. Norbert finished 5-1 and the second game against Carthage finished 5-1. In every game except for the first game against Carthage, where the Pioneers did not get a single hit, they managed to get players on base but could not convert runs. Due to Ripon College’s wins over Beloit College, Carroll is matehmatically elimated from playoff contention. The final games of the season are in the form of a Midwest Conference - North Division doubleheader against Lawrence University at

BASEBALL /STANDINGS

Overall: 7-18 Conference: 4-6 5th in MWC North UPCOMING GAMES

May 2 @ Elmhurst 1pm May 6 vs. Ripon 1pm & 3pm May 8 @ Ripon 1pm & 3pm

OUTDOOR TRACK UPCOMING MEETS

May 1 @ Carroll Wisconsin Private College Championships May 8 @ Wisconsin Badger Twilight May 14-15 @ Illinois College Midwest Conference Championships

MEN’S TENNIS /STANDINGS

Overall: 10-8 Conference: 2-2 3rd in MWC North UPCOMING GAMES

The Lady Pios go 1-3 at home against the Beloit College Buccaneers and the Carthage College Lady Red. Photo by Jeff Lin

the corner of College Avenue and Grand Avenue here in Waukesha on April 28. This season has been one of building for the Lady Pioneers

as only three seniors will be leaving them. Judging by the performances of freshmen like Roggemann, Lady Pioneer Softball has a bright future.

May 1 @ Wisconsin Midwest Conference Singles Tournament May 2 @ Wisconsin Midwest Conference Doubles Tournament

SOFTBALL /STANDINGS

Overall: 11-18 Conference: 5-6 3rd in MWC North UPCOMING GAMES

Apr. 28 vs. Lawrence 3pm & 5pm

MEN’S GOLF UPCOMING MEETS

Apr. 29-May 1 @ Rockford, Ill. Midwest Conference Tournament

SPORTS FACTOID Prior to the Fall of 2006 Carroll had sent 10 different teams to NCAA competition. Football in 1976, men’s basketball in 2006, women’s basketball in 1983, 1984, 1985 and 2006, softball in 2000 and 2001, women’s soccer in 2002 and men’s cross country in 1960.

The Lady Pios go 1-3 on the road against the Lakeland College Muskies and the St. Norber College Green Knights.

Photo by Jeff Lin

Since the Fall of 2006 Carroll has sent 9 different teams to NCAA competition. Men’s basketball in 2007, women’s basketball in 2007, men’s soccer in 2007 and 2008, women’s soccer in 2007, 2008 and 2009, volleyball in 2007 and women’s golf in 2009.


The New Perspective • Volume 33, Issue 13 • 04/27/10  

The New Perspective • Volume 33, Issue 13 • 04/27/10

Advertisement
Read more
Read more
Similar to
Popular now
Just for you